
[webhook] 
; Hook task queue length, increase if webhook shooting starts hanging
QUEUE_LENGTH    = 1000
; Deliver timeout in seconds
DELIVER_TIMEOUT =
; Allow insecure certification
SKIP_TLS_VERIFY = false
; Number of history information in each page
PAGING_NUM      = 10
ALLOWED_HOST_LIST = 10.11.1.0/24
